/*===========================================================
          top_view_
  ===========================================================*/
/* #region */
.top_view_{position:relative;display:flex;flex-direction:column;width:100%;min-height:160vw;height:100svh;max-height:100svh;overflow:hidden;}
/*----*/
.top_view_slide_{position:absolute;inset:0;width:100%;height:100%;}
.top_view_slide_ > span{position:absolute;inset:0;width:100%;height:100%;}
.top_view_slide_ > span:nth-of-type(1){background:url(/images/top/top_view_slide_1.webp) no-repeat center / cover;}
.top_view_slide_ > span:nth-of-type(2){background:url(/images/top/top_view_slide_2.webp) no-repeat center / cover;}
.top_view_slide_ > span:nth-of-type(3){background:url(/images/top/top_view_slide_3.webp) no-repeat center / cover;}
.top_view_slide_ > span.active{z-index:1;}
.top_view_slide_ > span.clip{animation:clipMask 3s var(--cb) forwards;z-index:2;}
/*----*/
.top_view_title_{position:absolute;inset:0;display:flex;align-items:center;justify-content:center;width:100%;height:100%;z-index:3;}
.top_view_title_ h1{padding-bottom:17vw;font-family:var(--ZenOldMincho400V);font-size:var(--fs8);color:var(--cFFFFFF);letter-spacing:calc(var(--fs8) * .2);line-height:1.8;writing-mode:vertical-rl;}
.top_view_title_ h1 > span:nth-of-type(2){margin-top:14vw;}
.top_view_title_ h1 > span > span{margin:1vw 0;font-size:var(--fs12);}
/*----*/
.top_view_news_{position:relative;display:flex;align-items:center;width:90vw;margin:auto 0 17vw 0;padding:4.5vw 0;border:var(--cFFFFFF) solid 1px;border-left:none;border-top-right-radius:20vw;border-bottom-right-radius:20vw;z-index:3;}
.top_view_news_::before{content:"";position:absolute;inset:-1.8vw auto auto 1.4vw;display:block;width:0;height:0;border:transparent solid .9vw;border-right:var(--c0B0B0D) solid .9vw;border-bottom:var(--c0B0B0D) solid .9vw;}
.top_view_news_ h2::before{content:"NEWS";display:block;background:var(--c0B0B0D);padding:1.5vw 3vw;font-family:var(--ZenOldMincho400H);font-size:var(--fs2);color:var(--cFFFFFF);transform:translate(-1.6vw,-1.9vw) rotate(90deg);}
.top_view_news_ p{display:flex;width:64vw;color:var(--cFFFFFF);}
.top_view_news_ p > time{display:block;width:22vw;}
.top_view_news_ p > span{display:block;width:38vw;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
/* #endregion */
/*===========================================================
          top_concept_
  ===========================================================*/
/* #region */
.top_concept_{position:relative;background:var(--cF4F4F4);width:100%;padding-top:var(--space6);overflow:hidden;}
/*----*/
.top_concept_title_wrap_{padding:0 var(--space1);}
.top_concept_title_wrap_ h2{font-family:var(--ZenOldMincho400H);font-size:var(--fs8);border-top:var(--c0B0B0D) solid 2px;line-height:1.4;}
.top_concept_title_wrap_ h2::before{content:"CONCEPT";display:block;margin-top:2px;padding:7vw var(--space1);font-family:var(--ZenOldMincho400H);font-size:var(--fs5);border-top:var(--c0B0B0D) solid 1px;border-bottom:var(--c0B0B0D) solid 1px;}
.top_concept_title_wrap_ h2 > span{margin-top:var(--space4);padding:0 var(--space1);}
.top_concept_title_wrap_ p{margin-top:var(--space2);padding:0 var(--space1);line-height:2;}
/*----*/
.top_concept_ > div:nth-of-type(1) .top_concept_slide_{position:relative;width:93vw;height:70vw;margin:var(--space4) 0 0 auto;}
.top_concept_ > div:nth-of-type(1) .top_concept_slide_ > span{position:absolute;inset:0;width:100%;height:100%;}
.top_concept_ > div:nth-of-type(1) .top_concept_slide_ > span:nth-of-type(1){background:url(/images/top/top_concept_slide_1.webp) no-repeat center / cover;}
.top_concept_ > div:nth-of-type(1) .top_concept_slide_ > span:nth-of-type(2){background:url(/images/top/top_concept_slide_2.webp) no-repeat center / cover;}
.top_concept_ > div:nth-of-type(1) .top_concept_slide_ > span.active{z-index:1;}
.top_concept_ > div:nth-of-type(1) .top_concept_slide_ > span.clip{animation:clipMask 3s var(--cb) forwards;z-index:2;}
/*----*/
.top_concept_text_wrap_{margin-top:var(--space4);padding:0 var(--space3);}
.top_concept_text_wrap_ p{line-height:2;}
/*----*/
.top_concept_text_wrap_ .link_btn_{justify-content:flex-end;margin-top:var(--space2);}
.top_concept_text_wrap_ .link_btn_::before{content:"MORE";}
/*----*/
.top_concept_ > div:nth-of-type(2) .top_concept_slide_wrap_{position:relative;display:flex;justify-content:space-between;width:93vw;height:70vw;margin-top:var(--space4);z-index:1;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_{position:relative;width:46vw;height:100%;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_ > span{position:absolute;inset:0;width:100%;height:100%;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_:nth-of-type(1) > span:nth-of-type(1){background:url(/images/top/top_concept_slide_3.webp) no-repeat center / cover;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_:nth-of-type(1) > span:nth-of-type(2){background:url(/images/top/top_concept_slide_4.webp) no-repeat center / cover;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_:nth-of-type(2) > span:nth-of-type(1){background:url(/images/top/top_concept_slide_5.webp) no-repeat center / cover;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_:nth-of-type(2) > span:nth-of-type(2){background:url(/images/top/top_concept_slide_6.webp) no-repeat center / cover;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_ > span.active{z-index:1;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_ > span.clip{animation:clipMask 3s var(--cb) forwards;z-index:2;}
/* #endregion */
/*===========================================================
          top_service_
  ===========================================================*/
/* #region */
.top_service_{position:relative;background:var(--cFFFFFF);width:100%;margin-top:-15vw;padding:calc(var(--space6) + 15vw) var(--space1) var(--space6);overflow:hidden;}
/*----*/
.top_service_title_wrap_{position:relative;padding:var(--space4) var(--space1);border-top:var(--c0B0B0D) solid 2px;border-bottom:var(--c0B0B0D) solid 1px;}
.top_service_title_wrap_::before{content:"";position:absolute;inset:2px auto auto 0;display:block;background:var(--c0B0B0D);width:100%;height:1px;}
.top_service_title_wrap_ h2{text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
.top_service_title_wrap_ h2::before{content:"SERVICE";display:block;font-size:var(--fs5);}
.top_service_title_wrap_ h2 > span{margin-top:var(--space1);}
.top_service_title_wrap_ p{margin-top:var(--space2);line-height:2;}
.top_service_title_wrap_ p .br_mq{display:none;}
/*----*/
.top_service_list_{margin-top:var(--space3);}
.top_service_list_ li{position:relative;}
.top_service_list_ li:nth-of-type(n+2){margin-top:4vw;}
.top_service_list_ li::before{content:"";position:absolute;inset:0;display:block;width:100%;height:100%;}
.top_service_list_ li:nth-of-type(1)::before{background:url(/images//top/top_service_list_1.webp) no-repeat center / cover;}
.top_service_list_ li:nth-of-type(2)::before{background:url(/images//top/top_service_list_2.webp) no-repeat center / cover;}
.top_service_list_ li:nth-of-type(3)::before{background:url(/images//top/top_service_list_3.webp) no-repeat center / cover;}
.top_service_list_ li:nth-of-type(4)::before{background:url(/images//top/top_service_list_4.webp) no-repeat center / cover;}
.top_service_list_ a{position:relative;padding:6vw 5vw 4vw;color:var(--cFFFFFF);}
.top_service_list_ a > span:nth-of-type(1){display:flex;flex-direction:column;font-family:var(--ZenOldMincho400H);}
.top_service_list_ a > span:nth-of-type(1)::before{content:attr(data-label);display:block;margin-top:2.5vw;font-size:var(--fs8);order:1;}
.top_service_list_ a > span:nth-of-type(1)::after{content:attr(data-text);display:block;width:40vw;margin-top:var(--space10);font-size:var(--fs2);color:var(--cbbbbbb);line-height:1.5;order:2;}
.top_service_list_ a > span:nth-of-type(2){display:flex;gap:4vw;align-items:center;margin-top:2vw;font-family:var(--ZenOldMincho400H);}
.top_service_list_ a > span:nth-of-type(2)::before{content:"";display:block;background:var(--cbbbbbb);width:100%;height:1px;}
.top_service_list_ a > span:nth-of-type(2)::after{content:"MORE";}
/*----*/
.top_service_ > p{margin-top:var(--space4);padding:0 var(--space1);line-height:2;}
.top_service_ > p .br_mq{display:none;}
/* #endregion */
/*===========================================================
          top_works_
  ===========================================================*/
/* #region */
.top_works_{position:relative;background:var(--cF4F4F4);width:100%;padding-top:var(--space3);overflow:hidden;}
/*----*/
.top_works_slide_{display:flex;width:max-content;will-change:transform;}
.top_works_slide_:nth-of-type(1){animation:slideLoop 50s linear infinite;}
.top_works_slide_:nth-of-type(2){margin-top:1.3vw;animation:slideLoop 50s linear infinite reverse;}
.top_works_slide_::before,
.top_works_slide_::after{content:"";flex-shrink:0;display:block;width:460vw;height:82.4366vw;}
.top_works_slide_:nth-of-type(1)::before,
.top_works_slide_:nth-of-type(1)::after{background:url(/images/top/top_works_slide_1.webp) no-repeat center / contain;}
.top_works_slide_:nth-of-type(2)::before,
.top_works_slide_:nth-of-type(2)::after{background:url(/images/top/top_works_slide_2.webp) no-repeat center / contain;}
/*----*/
.top_works_title_wrap_{position:absolute;inset:var(--space3) 0 auto 0;background:var(--cF4F4F4);width:80vw;margin:0 auto;padding:var(--space4) var(--space3);}
.top_works_title_wrap_ h2{font-family:var(--ZenOldMincho400H);font-size:var(--fs8);}
.top_works_title_wrap_ h2::before{content:"WORKS";display:block;font-size:var(--fs5);}
.top_works_title_wrap_ h2 > span{margin-top:var(--space1);line-height:1.4;}
.top_works_title_wrap_ p{margin-top:var(--space2);line-height:2;}
/*----*/
.top_works_title_wrap_ .link_btn_{justify-content:flex-end;margin-top:var(--space2);}
.top_works_title_wrap_ .link_btn_::before{content:"MORE";}
/* #endregion */
/*===========================================================
          top_blog_
  ===========================================================*/
/* #region */
.top_blog_{position:relative;background:var(--cF4F4F4);width:100%;padding:var(--space6) var(--space1) var(--space3);border-bottom:var(--cbbbbbb) solid 1px;overflow:hidden;}
/*----*/
.top_blog_ h2{position:relative;}
.top_blog_ h2::before{content:"BLOG";display:block;text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs5);}
/*----*/
.top_blog_list_{margin-top:var(--space3);}
.top_blog_list_ li:nth-of-type(n+2){margin-top:var(--space3);}
.top_blog_list_ time{display:inline-block;background:var(--c0B0B0D);margin-top:3vw;padding:1vw 3vw;font-size:var(--fs3);letter-spacing:calc(var(--fs3) * .1);color:var(--cFFFFFF);}
.top_blog_list_ h3{margin-top:2vw;font-size:var(--fs4);line-height:1.5;}
/*----*/
.top_blog_ .link_btn_{justify-content:flex-end;margin-top:var(--space2);}
.top_blog_ .link_btn_::before{content:"MORE";}
/* #endregion */
/*===========================================================
          top_news_
  ===========================================================*/
/* #region */
.top_news_{position:relative;background:var(--cF4F4F4);width:100%;padding:var(--space6) var(--space1) calc(var(--space6) + 15vw);overflow:hidden;}
/*----*/
.top_news_ h2{position:relative;}
.top_news_ h2::before{content:"NEWS";display:block;text-align:center;font-family:var(--ZenOldMincho400H);font-size:var(--fs5);}
/*----*/
.top_news_list_{margin-top:var(--space3);}
.top_news_list_ li{display:flex;padding:var(--space1) 3vw;border-top:var(--cbbbbbb) solid 1px;line-height:1.5;}
.top_news_list_ li:last-of-type{border-bottom:var(--cbbbbbb) solid 1px;}
.top_news_list_ time{display:block;width:26vw;}
.top_news_list_ span{display:block;width:54vw;}
/*----*/
.top_news_ .link_btn_{justify-content:flex-end;margin-top:var(--space2);}
.top_news_ .link_btn_::before{content:"MORE";}
/* #endregion */
/*===========================================================
          top_about_
  ===========================================================*/
/* #region */
.top_about_{position:relative;width:100%;margin-top:-15vw;padding:0 var(--space1) var(--space6);overflow:hidden;}
/*----*/
.top_about_ h2{position:relative;display:flex;align-items:center;justify-content:center;background:url(/images/top/about_1.webp) no-repeat center / cover;height:120vw;}
.top_about_ h2::before{content:"";display:block;background:url(/images/common/logo_4.webp) no-repeat center / contain;width:20vw;height:12.2vw;}
/*----*/
.top_about_text_wrap_ > p{margin-top:var(--space4);padding:0 var(--space1);line-height:2;}
.top_about_text_wrap_ > p .br_mq{display:none;}
/*----*/
.top_about_text_wrap_ .link_btn_{justify-content:center;margin-top:var(--space2);}
.top_about_text_wrap_ .link_btn_::before{content:"MORE";}
/* #endregion */


@media(min-width:768px){
/*===========================================================
          top_view_
  ===========================================================*/
/* #region */
.top_view_{min-height:100vw;}
/*----*/
.top_view_title_ h1{padding-bottom:10vw;font-size:var(--fs12);letter-spacing:calc(var(--fs12) * .15);line-height:1.8;}
.top_view_title_ h1 > span:nth-of-type(2){margin-top:10vw;}
.top_view_title_ h1 > span > span{margin:.6vw 0;font-size:var(--fs15);}
/*----*/
.top_view_news_{width:60vw;margin:auto 0 5vw 0;padding:2.4vw 0;border-top-right-radius:15vw;border-bottom-right-radius:15vw;}
.top_view_news_::before{inset:-1.15vw auto auto 1.5vw;border:transparent solid .55vw;border-right:var(--c0B0B0D) solid .55vw;border-bottom:var(--c0B0B0D) solid .55vw;}
.top_view_news_ h2::before{padding:1vw 1.8vw;font-size:var(--fs3);transform:translate(0,-1.2vw) rotate(90deg);}
.top_view_news_ p{width:46vw;padding-left:1vw;}
.top_view_news_ p > time{width:10vw;}
.top_view_news_ p > span{width:32vw;}
/* #endregion */
/*===========================================================
          top_concept_
  ===========================================================*/
/* #region */
.top_concept_{padding-top:var(--space5);}
.top_concept_ > div{display:flex;}
.top_concept_ > div:nth-of-type(2){flex-direction:row-reverse;margin-top:var(--space4);}
/*----*/
.top_concept_title_wrap_{width:62vw;padding:0 var(--space2);}
.top_concept_title_wrap_ h2{font-size:var(--fs9);line-height:1.5;}
.top_concept_title_wrap_ h2::before{padding:4vw var(--space0);font-size:var(--fs6);}
.top_concept_title_wrap_ h2 > span{margin-top:var(--space3);padding:0 var(--space0);}
.top_concept_title_wrap_ p{margin-top:var(--space1);padding:0 var(--space0);line-height:2.2;}
/*----*/
.top_concept_ > div:nth-of-type(1) .top_concept_slide_{width:38vw;height:80vw;margin:0;}
/*----*/
.top_concept_text_wrap_{width:62vw;margin-top:0;padding:0 var(--space3);}
.top_concept_text_wrap_ p{margin-top:var(--space2);line-height:2.2;}
/*----*/
.top_concept_text_wrap_ .link_btn_{margin-top:var(--space2);}
/*----*/
.top_concept_ > div:nth-of-type(2) .top_concept_slide_wrap_{flex-direction:column;width:38vw;height:96vw;margin-top:0;z-index:1;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_{width:100%;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_:nth-of-type(2){margin-top:1vw;}
/* #endregion */
/*===========================================================
          top_service_
  ===========================================================*/
/* #region */
.top_service_{margin-top:-10vw;padding:calc(var(--space5) + 10vw) var(--space2) var(--space5);}
/*----*/
.top_service_title_wrap_{padding:var(--space3) 0;}
.top_service_title_wrap_ h2{font-size:var(--fs9);}
.top_service_title_wrap_ h2::before{font-size:var(--fs6);}
.top_service_title_wrap_ h2 > span{margin-top:var(--space1);}
.top_service_title_wrap_ p{text-align:center;margin-top:var(--space1);line-height:2.2;}
.top_service_title_wrap_ p .br_mq{display:block;}
/*----*/
.top_service_list_{display:flex;flex-wrap:wrap;gap:3vw;margin-top:var(--space2);}
.top_service_list_ li{width:41vw;}
.top_service_list_ li:nth-of-type(n+2){margin-top:0;}
.top_service_list_ a{padding:3vw 2.5vw 2vw;}
.top_service_list_ a > span:nth-of-type(1)::before{margin-top:1.5vw;font-size:var(--fs9);}
.top_service_list_ a > span:nth-of-type(1)::after{width:20vw;margin-top:var(--space6);font-size:var(--fs3);line-height:1.6;}
.top_service_list_ a > span:nth-of-type(2){gap:2vw;margin-top:1vw;}
/*----*/
.top_service_ > p{text-align:center;margin-top:var(--space4);padding:0;line-height:2.2;}
.top_service_ > p .br_mq{display:block;}
/* #endregion */
/*===========================================================
          top_works_
  ===========================================================*/
/* #region */
.top_works_{padding-top:var(--space3);}
/*----*/
.top_works_slide_:nth-of-type(2){margin-top:.6vw;}
.top_works_slide_::before,
.top_works_slide_::after{content:"";flex-shrink:0;display:block;width:230vw;height:41.2183vw;}
/*----*/
.top_works_title_wrap_{inset:var(--space3) 0 auto 30vw;width:52vw;padding:var(--space3) var(--space3);}
.top_works_title_wrap_ h2{font-size:var(--fs9);}
.top_works_title_wrap_ h2::before{font-size:var(--fs6);}
.top_works_title_wrap_ h2 > span{margin-top:var(--space1);line-height:1.5;}
.top_works_title_wrap_ p{margin-top:var(--space1);line-height:2.2;}
/*----*/
.top_works_title_wrap_ .link_btn_{margin-top:var(--space2);}
/* #endregion */
/*===========================================================
          top_blog_
  ===========================================================*/
/* #region */
.top_blog_{padding:var(--space5) var(--space2) var(--space3);}
/*----*/
.top_blog_ h2::before{font-size:var(--fs6);}
/*----*/
.top_blog_list_{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:var(--space2);}
.top_blog_list_ li{width:27vw;}
.top_blog_list_ li:nth-of-type(n+2){margin-top:0;}
.top_blog_list_ time{margin-top:1.5vw;padding:.5vw 1.6vw;font-size:var(--fs3);color:var(--cFFFFFF);}
.top_blog_list_ h3{margin-top:1vw;font-size:var(--fs4);line-height:1.6;}
/*----*/
.top_blog_ .link_btn_{margin-top:var(--space1);}
/* #endregion */
/*===========================================================
          top_news_
  ===========================================================*/
/* #region */
.top_news_{padding:var(--space5) var(--space2) calc(var(--space5) + 10vw);}
/*----*/
.top_news_ h2::before{font-size:var(--fs6);}
/*----*/
.top_news_list_{margin-top:var(--space2);}
.top_news_list_ li{padding:var(--space1) 3vw;line-height:1.6;}
.top_news_list_ time{width:17vw;}
.top_news_list_ span{width:62vw;}
/*----*/
.top_news_ .link_btn_{margin-top:var(--space1);}
/* #endregion */
/*===========================================================
          top_about_
  ===========================================================*/
/* #region */
.top_about_{margin-top:-10vw;padding:0 var(--space2) var(--space5);}
/*----*/
.top_about_ h2{height:60vw;}
.top_about_ h2::before{width:14vw;height:8.54vw;}
/*----*/
.top_about_text_wrap_ > p{text-align:center;margin-top:var(--space4);padding:0;line-height:2.2;}
.top_about_text_wrap_ > p .br_mq{display:block;}
/*----*/
.top_about_text_wrap_ .link_btn_{margin-top:var(--space2);}
/* #endregion */
}


@media(min-width:1025px){
/*===========================================================
          top_view_
  ===========================================================*/
/* #region */
.top_view_{min-height:50vw;}
/*----*/
.top_view_title_ h1{padding-bottom:0;font-size:var(--fs13);letter-spacing:calc(var(--fs13) * .1);line-height:1.8;}
.top_view_title_ h1 > span:nth-of-type(2){margin-top:6vw;}
.top_view_title_ h1 > span > span{margin:.3vw 0;font-size:var(--fs16);}
/*----*/
.top_view_news_{width:35vw;margin:auto 0 1.5vw 0;padding:1vw 0;border-top-right-radius:5vw;border-bottom-right-radius:5vw;}
.top_view_news_::before{inset:-.5vw auto auto .6vw;border:transparent solid .25vw;border-right:var(--c0B0B0D) solid .25vw;border-bottom:var(--c0B0B0D) solid .25vw;}
.top_view_news_ h2::before{padding:.55vw .8vw;font-size:var(--fs3);transform:translate(0,-.5vw) rotate(90deg);}
.top_view_news_ p{width:28.5vw;padding-left:1vw;}
.top_view_news_ p > time{width:5.5vw;}
.top_view_news_ p > span{width:20vw;}
/* #endregion */
/*===========================================================
          top_concept_
  ===========================================================*/
/* #region */
.top_concept_{padding-top:var(--space7);}
.top_concept_ > div:nth-of-type(2){margin-top:var(--space2);}
/*----*/
.top_concept_title_wrap_{width:48vw;padding:0 var(--space6);}
.top_concept_title_wrap_ h2{font-size:var(--fs12);line-height:1.6;}
.top_concept_title_wrap_ h2::before{padding:2.5vw var(--space2);font-size:var(--fs7);}
.top_concept_title_wrap_ h2 > span{margin-top:var(--space4);padding:0 var(--space2);}
.top_concept_title_wrap_ p{margin-top:var(--space2);padding:0 var(--space2);line-height:2.4;}
/*----*/
.top_concept_ > div:nth-of-type(1) .top_concept_slide_{width:52vw;height:30vw;margin:0;}
/*----*/
.top_concept_text_wrap_{width:48vw;padding:0 var(--space9);}
.top_concept_text_wrap_ p{margin-top:0;line-height:2.4;}
/*----*/
.top_concept_text_wrap_ .link_btn_{margin-top:var(--space2);}
/*----*/
.top_concept_ > div:nth-of-type(2) .top_concept_slide_wrap_{flex-direction:row;width:52vw;height:35vw;margin-top:var(--space5);}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_{width:25.8vw;}
.top_concept_ > div:nth-of-type(2) .top_concept_slide_:nth-of-type(2){margin-top:0;}
/* #endregion */
/*===========================================================
          top_service_
  ===========================================================*/
/* #region */
.top_service_{margin-top:-5vw;padding:calc(var(--space7) + 5vw) var(--space6) var(--space7);}
/*----*/
.top_service_title_wrap_{padding:var(--space4) 0;}
.top_service_title_wrap_ h2{font-size:var(--fs12);}
.top_service_title_wrap_ h2::before{font-size:var(--fs7);}
.top_service_title_wrap_ h2 > span{margin-top:var(--space1);}
.top_service_title_wrap_ p{margin-top:var(--space2);line-height:2.4;}
.top_service_title_wrap_ p .br_mq{display:block;}
/*----*/
.top_service_list_{gap:2.5vw;margin-top:var(--space3);}
.top_service_list_ li{width:40vw;overflow:hidden;}
/*----*/
.top_service_list_ li::before{transition:transform .3s ease-in-out;}
.top_service_list_ li:hover::before{transform:scale(1.1);}
/*----*/
.top_service_list_ a{padding:2.5vw 2vw 1.5vw;}
.top_service_list_ a > span:nth-of-type(1)::before{margin-top:.7vw;font-size:var(--fs12);}
.top_service_list_ a > span:nth-of-type(1)::after{width:100%;margin-top:var(--space11);font-size:var(--fs4);line-height:1;}
.top_service_list_ a > span:nth-of-type(2){gap:1vw;margin-top:.7vw;}
/*----*/
.top_service_ > p{margin-top:var(--space5);line-height:2.4;}
/* #endregion */
/*===========================================================
          top_works_
  ===========================================================*/
/* #region */
.top_works_{padding-top:var(--space3);}
/*----*/
.top_works_slide_:nth-of-type(2){margin-top:.4vw;}
.top_works_slide_::before,
.top_works_slide_::after{content:"";flex-shrink:0;display:block;width:145vw;height:25.98545vw;}
/*----*/
.top_works_title_wrap_{inset:var(--space3) 0 auto 40vw;width:34vw;padding:var(--space5) var(--space6);}
.top_works_title_wrap_ h2{font-size:var(--fs12);}
.top_works_title_wrap_ h2::before{font-size:var(--fs7);}
.top_works_title_wrap_ h2 > span{margin-top:var(--space1);line-height:1.6;}
.top_works_title_wrap_ p{margin-top:var(--space2);line-height:2.4;}
/*----*/
.top_works_title_wrap_ .link_btn_{margin-top:var(--space2);}
/* #endregion */
/*===========================================================
          top_blog_
  ===========================================================*/
/* #region */
.top_blog_{display:flex;flex-wrap:wrap;padding:var(--space7) var(--space6) var(--space3);}
/*----*/
.top_blog_ h2{width:10.5vw;}
.top_blog_ h2::before{text-align:left;font-size:var(--fs7);}
/*----*/
.top_blog_list_{width:72vw;margin-top:0;}
.top_blog_list_ li{width:23vw;}
.top_blog_list_ div{overflow:hidden;}
.top_blog_list_ img{transition:transform .3s ease-in-out;}
.top_blog_list_ time{margin-top:1vw;padding:.2vw .8vw;}
.top_blog_list_ h3{margin-top:.4vw;font-size:var(--fs4);line-height:1.7;}
/*----*/
.top_blog_list_ li:hover img{transform:scale(1.1);}
/*----*/
.top_blog_ .link_btn_{margin:var(--space1) 0 0 auto;}
/* #endregion */
/*===========================================================
          top_news_
  ===========================================================*/
/* #region */
.top_news_{display:flex;align-items:flex-start;padding:var(--space7) var(--space6) calc(var(--space7) + 5vw);}
/*----*/
.top_news_ h2{width:10.5vw;}
.top_news_ h2::before{text-align:left;font-size:var(--fs6);}
/*----*/
.top_news_list_{width:62vw;margin-top:0;}
.top_news_list_ li{padding:var(--space1) 2vw;line-height:1.7;}
.top_news_list_ time{width:10vw;}
.top_news_list_ span{width:48vw;}
/*----*/
.top_news_ .link_btn_{width:5vw;margin:auto 0 0 auto;}
/* #endregion */
/*===========================================================
          top_about_
  ===========================================================*/
/* #region */
.top_about_{margin-top:-5vw;padding:0 var(--space6) var(--space7);}
/*----*/
.top_about_ h2{height:40vw;}
.top_about_ h2::before{width:7vw;height:4.27vw;}
/*----*/
.top_about_text_wrap_ > p{margin-top:var(--space5);line-height:2.4;}
/*----*/
.top_about_text_wrap_ .link_btn_{margin-top:var(--space2);}
/* #endregion */
}






